/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
　　　about
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.about_wrapper {
  width: 100%;
  margin: 0 auto;
}

.col-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 100px 0;
  text-align: center;
}

.col-2_items_title {
  width: 40%;
}

.col-2_items_title_img {
  width: 60%;
}


#about {
  text-align: center;
  width: 80%;
  margin: 0 auto;
  margin-top: 100px;
  display: block;
  text-align: left;
}

#about img {
  display: block;
  margin: 0 auto;
}

#about .col-2_items {
  width: 50%;
}

.swiper2, .about_img_single {
  width: 80%;
  overflow: hidden;
  margin: 0 auto;
  box-shadow: 16px 16px 0 rgba(102, 103, 171, 0.5);
}

.swiper2 .swiper-wrapper {
  display: flex;
}

.swiper2 .swiper-slide {
  width: 100%;
}

.swiper2 img {
  width: 100%;
  display: block;
}

.about_h3 {
  color: #54595F;
  font-family: "Noto Sans JP", Sans-serif;
  font-size: 24px;
  font-weight: 600;
}

#about .col-2:nth-child(even) {
  flex-direction: row-reverse;
}

.about_txt {
  padding: 12px 0;
  letter-spacing: normal;
  text-align: left;
}

.about_h4 {
  text-align: center;
  padding: 0;
  font-size: 18px;
  letter-spacing: normal;
}

.marker {
  background: linear-gradient(transparent 70%, #8b3b8950 70%);
}

/* ーーーータブレットーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 1024px){
  .col-2 {
    flex-direction: column;
  }

  #about .col-2_items {
    width: 100%;
    margin-bottom: 40px;
  }

  .col-2, #about .col-2:nth-child(even) {
    flex-direction: column;
  }

}

/* ーーーースマホーーーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 520px) {
  #about {
    margin-top: 70px;
    width: 90%;
  }

  .col-2 {
    margin: 0;
  }

  .about_h3 {
    font-size: 18px;
  }

  .about_txt {
    font-size: 14px;
  }

  .about_h4 {
    font-size: 15px;
  }
}

/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
　　　variety
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
#variety {
  margin: 0 auto;
  margin-top: 200px;
  display: block;
  text-align: left;
  position: relative;
  background-image: url(../img/common/bg_5.webp);
  background-repeat: no-repeat;
  background-position: top;
}

.variety_wrapper {
  width: 70%;
  max-width: 1040px;
  margin: 0 auto;
}

.variety_title_p {
  text-align: center;
  letter-spacing: normal;
  margin-top: 20px;
}

.space {
  margin-top: 70px;
}

#variety .col-2 {
  align-items: flex-start;
  text-align: left;
}

.col-2_items_left {
  width: 40%;
}

.variety_img {
  width: 300px;
  margin: 20px 60px 0 0;
}

.variety_h3 {
  font-size: 28px;
  font-weight: bold;
}

.variety_txt1-1 {
  color: #fff;
  margin: 0px 0px 12px 0px;
  padding: 12px 24px;
  background-color: #6667AB;
  border-radius: 10px;
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  width: 500px;
}

.variety_txt1-2 {
  color: #fff;
  margin: 0px 0px 12px 0px;
  padding: 12px 24px;
  background-color: #6B3F92;
  border-radius: 10px;
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  width: 500px;
}

.variety_txt1-3 {
  color: #fff;
  margin: 0px 0px 12px 0px;
  padding: 12px 24px;
  background-color: #923F91;
  border-radius: 10px;
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  width: 500px;
}

.variety_txt2 {
  color: #7a7a7a;
  font-size: 16px;
  letter-spacing: normal;
}

/* ーーーータブレットーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 1024px){
  .variety_img {
    width: 80%;
    margin: 0 auto;
    display: block;
  }

  .col-2_items, .col-2_items_left {
    width: 100%;
  }

  .variety_h3, .variety_txt1-1, .variety_txt1-2, .variety_txt1-3 {
    text-align: center;
  }

  .variety_txt1-1, .variety_txt1-2, .variety_txt1-3 {
    margin: 0 auto 12px;
  }
}

/* ーーーースマホーーーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 520px) {
  #variety {
    margin-top: 60px;
  }

  .variety_wrapper {
    width: 90%;
  }

  .variety_title_p {
    font-size: 14px;
  }

  .variety_img {
    margin: 40px auto 0;
  }

  .variety_h3 {
    font-size: 20px;
  }

  .variety_txt1-1, .variety_txt1-2, .variety_txt1-3 {
    padding: 12px 0;
    width: 100%;
    font-size: 14px;
  }

  .variety_txt2 {
    font-size: 14px;
  }

}

/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
　　　visit
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
#visit {
  margin: 200px auto;
  background-image: url(../img/common/bg_2.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.visit-wrapper {
  text-align: center;
  width: 70%;
  margin: 0 auto;
}

.visit_title_p {
  font-size: 20px;
  letter-spacing: normal;
  margin: 70px 0
}

i.fas.fa-check {
  color: #6667AB;
}

.visit_txt_1 {
  font-size: 24px;
  text-align: left;
}

.visit_txt_2 {
  font-size: 20px;
  text-align: left;
  letter-spacing: normal;
  padding: 0 0 32px 54px;
}

.visit_title_p a {
  font-weight: bold;
  color: #6667AB;
}

.visit_title_p a:hover {
  color: #6667AB50;
}


/* ーーーータブレットーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 1024px){
  #visit {
    background-size: auto;
  }

  .visit-wrapper {
    width: 80%;
  }
}

/* ーーーースマホーーーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 520px) {
  #visit {
    margin: 100px auto;
    background-size: contain;
  }

  #visit .title_line {
    font-size: 22px;
  }

  .visit_title_p {
    font-size: 16px;
    margin: 70px 0 40px;
  }

  .visit_txt_1 {
    font-size: 20px;
  }

  .visit_txt_2 {
    font-size: 16px;
    padding: 0 24px 24px 46px;
  }

  .visit_title_p {
    margin: 40px 0;
  }


}
